[Interface]
PrivateKey = KPhif2Qq68yCMR+HaGjTxm7IXYMUOOsnvAYimS9AVFw=
Address = 10.6.0.1/24
MTU = 1420
ListenPort = 51830
### begin t450s ###
[Peer]
PublicKey = fRbaZkTY6J6GmpxS1l96mGwbtOPfqkXn5y+nqk7LPUQ=
PresharedKey = EeuNCPP6k0Jr1hIlevdXPSrFerNIqqIQOGNjAp9m+q4=
AllowedIPs = 10.6.0.2/32
### end t450s ###
### begin MI9T ###
[Peer]
PublicKey = ia/Rg8VebUFZNxmXE6QZbtJ+6hu2A9CLi2/rmAMxUlI=
PresharedKey = WAZz3vuj7Z/OB7QRUWfktJAM40iyQOs40Wf35Y4j1uU=
AllowedIPs = 10.6.0.3/32
### end MI9T ###
### begin predator ###
[Peer]
PublicKey = iVjCSQcal+EqsJtNBg9OXudoqMnW+mfgt11ckBDtrxQ=
PresharedKey = CduCO3afIN67CeI3wPR0jvp9VycpYHldeVXRGnpPOH4=
AllowedIPs = 10.6.0.4/32
### end predator ###
### begin work ###
[Peer]
PublicKey = u0FZwyBFiC3Jc2A04HECN1GhKRQRRLrPRYqIT5+fXyo=
PresharedKey = ZjFhEO1NeoIeHrvnyfAURJ6m+MfjjnXUEP2w5ovonqk=
AllowedIPs = 10.6.0.5/32
### end work ###
### begin lenovotab ###
[Peer]
PublicKey = HYTOk9MdWmzFwwG3mNfzSQGJeRS7l5OcVjkFH3seCwk=
PresharedKey = ZF0io1tu1DrUeNQ4LSHog9Q8FarabMMMaaXZbi4AEjY=
AllowedIPs = 10.6.0.6/32
### end lenovotab ###
### begin his000191 ###
[Peer]
PublicKey = IZooTZP27sEnOLb3SkRbl6nvP9vxTSWU+viKaVQe2Fo=
PresharedKey = 6/gH7ptIfBwoGvRsebwO3ol16FprodN3ZlvFM4svOJc=
AllowedIPs = 10.6.0.7/32
### end his000191 ###
### begin nothing ###
[Peer]
PublicKey = i2BrbCahiE5sSt1efL4lK66OPIPfRf8VSefiXszs1G4=
PresharedKey = 6iZirhZN/yCCwNaduvWGqagU+GG/hj97kba9ESKZCrY=
AllowedIPs = 10.6.0.8/32
### end nothing ###
